duplicity-talk
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Duplicity-talk] Trying to understand b2sdk


From: edgar . soldin
Subject: Re: [Duplicity-talk] Trying to understand b2sdk
Date: Thu, 18 Nov 2021 23:05:47 +0100
User-agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:91.0) Gecko/20100101 Thunderbird/91.3.0

still not sure what the issue is. sorry. would you mind to explain how 
installing just one more package affects your box negatively?

how do you install duplicity btw?

..ede/duply.net


On 18.11.2021 23:00, Maurice R Volaski via Duplicity-talk wrote:
The deal is that b2sdk must be installed independently.

´╗┐On 11/18/21, 16:17, "Maurice R Volaski" <maurice.volaski@einsteinmed.org> 
wrote:

     I moved servers and took duplicity along with it. On the old server, I 
believe b2 was installed via a packaged version of the b2sdk, 
https://pypi.org/project/b2sdk/.

     Now that's no longer installed and so when I run duplicity, I get this 
complaint

     Could not initialize backend: No module named 'b2sdk'

     This seems odd as I thought duplicity now natively supports b2 and how 
does my command line

     /usr/bin/duplicity collection-status b2:

     have knowledge of the b2sdk in particular?


_______________________________________________
Duplicity-talk mailing list
Duplicity-talk@nongnu.org
https://lists.nongnu.org/mailman/listinfo/duplicity-talk





reply via email to

[Prev in Thread] Current Thread [Next in Thread]